.contentpaddfirma{	background-color: #e7e0dc;	padding: 20px;	margin: 4px;}
.contentpaddfirmaleft{	width: 482px;	float: left;}
.contentpaddfirmaright{	width: 420px;	float: right;font: normal 14px/140% Trebuchet MS;	}
@media only screen and (max-width: 990px) {
	.contentpaddfirmaleft{
	width: 52%;
	float: left;
}
	.contentpaddfirmaright{width: 45%;	float: right;font: normal 14px/140% Trebuchet MS;	}
}
@media only screen and (max-width: 720px) {
	.contentpaddfirmaleft{
	width: 100%;
	float: left;
}
	.contentpaddfirmaright{width: 100%;	float: left;font: normal 14px/140% Trebuchet MS;	}
}


.h2bg{	background: transparent url(../img/h2bg.png) no-repeat left;	height: 38px;	margin: 4px 0px 10px -46px;	padding-left: 30px;}
h2.h1h2bg{	padding: 0px 0px 20px 0px;	margin: 0px;	font: normal bold 18px 'Open Sans', sans-serif;	color: #e2001a;	text-transform: none;}
h2.h2h2bg{	padding: 11px 0px 8px 0px;	margin: 0px;	font: normal 14px 'Open Sans', sans-serif;	color: #e2001a;	text-transform: none;}
h2.h2h2bg2{	padding: 5px 0px 7px 0px;	margin: 0px;	font: normal 15px 'Open Sans', sans-serif;	color: #e2001a;	text-transform: none;}
h1.detailfirmy{	font: bold 22px Calibri;	margin: 0px 0px 10px 0px;	padding: 3px 0px 0px 0px;	color: Black;	background: transparent url(../img/h1.gif) no-repeat top;}
#firmahead2{
	height: auto;
	width: 305px;
	margin: 0px;
	font: normal 15px 'Open Sans', sans-serif;
	color: Black;
	float: right;
	padding-left: 15px;
}
.firmuheaddoporucit{	height: 113px;	width: 560px;	background: #e7e7e7 url(../img/doporucujeme.gif) no-repeat top right;}
#firmahead2 h2{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	font: normal bold 18px 'Open Sans', sans-serif;
	color: #e2001a;
	display: block;
	margin-bottom: 22px;
}

div.ilu_obrazek4{
	width: 152px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	border: 0px solid White;
	background-color: transparent;
}
div.ilu_obrazek4a{
	width: 152px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	border: 0px solid White;
	background-color: transparent;
	min-height: 152px;
}
 div.ilu_obrazek4a img.posun{	width: 100%;	margin: 0px;	padding: 0px;	border-bottom: 0px;	display: block;}
 div.ilu_obrazek4a img{	width: 100%;	margin: 0px;	padding: 0px;	border-bottom: 0px;}
 div.ilu_obrazek4 img{	width: 100%;	margin: 0px;	padding: 0px;	border-bottom: 0px;}

@media only screen and (max-width: 990px) {
#firmahead2{width: 58%;}
div.ilu_obrazek4{	width: 38%;}
div.ilu_obrazek4a{width: 38%;}
}
 

 
#telkontakt{	padding: 6px 0px 0px 22px;	color: #e2001a;font: normal 16px 'Open Sans', sans-serif;}
#telkontakt2{	padding: 6px 0px 0px 22px;	color: #e2001a;font: normal 16px 'Open Sans', sans-serif;}

#detailfirmyemail{	padding: 6px 0px 0px 22px;	color: Black;font: normal 16px 'Open Sans', sans-serif;}
#detailfirmyemail a{	color: #e2001a;	font: normal 'Open Sans', sans-serif;	text-decoration: none;}
#detailfirmyemail a:hover{	color: Black;	text-decoration: underline;}

#detailfirmyURL{	padding: 6px 0px 0px 22px;color: Black;font: normal 16px 'Open Sans', sans-serif;}
#detailfirmyURL a{	color: #e2001a;	font: normal 'Open Sans', sans-serif;	text-decoration: none;}
#detailfirmyURL a:hover{	color: Black;	text-decoration: underline;}

#detailfirmyURL2{	padding: 6px 0px 0px 22px;color: Black;font: normal 16px 'Open Sans', sans-serif;}
#detailfirmyURL2 a{	color: #e2001a;	font: normal 'Open Sans', sans-serif;	text-decoration: none;}
#detailfirmyURL2 a:hover{	color: Black;	text-decoration: underline;}

@media only screen and (max-width: 780px) {
	h2.h1h2bg{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font: normal bold 17px 'Open Sans', sans-serif;
	color: #e2001a;
	text-transform: none;
	margin-left: -20px;
}
	.sirka65{font: normal 14px 'Open Sans', sans-serif;}
	#telkontakt{	padding: 4px 0px 0px 16px;	color: #e2001a;font: normal 14px 'Open Sans', sans-serif;}
	#telkontakt2{	padding: 4px 0px 0px 16px;	color: #e2001a;font: normal 14px 'Open Sans', sans-serif;}
	#detailfirmyURL{	padding: 4px 0px 0px 16px;color: Black;font: normal 14px 'Open Sans', sans-serif;}
	#detailfirmyURL2{	padding: 4px 0px 0px 16px;color: Black;font: normal 14px 'Open Sans', sans-serif;}
	#detailfirmyemail{	padding: 4px 0px 0px 16px;	color: Black;font: normal 14px 'Open Sans', sans-serif;}
}

div.cleanerdoted{
	/*border-top: 1px dotted #0070b6;*/
	clear: both;
	height: 10px;
	margin-top: 10px;
	border-top: 2px solid White;
}
div.cleanerdoted2{
	/*border-top: 1px dotted #0070b6;*/
	clear: both;
	height: 10px;
	margin-top: 10px;
	/*background: transparent url(../img/cleanerdotted.gif) no-repeat top;*/
}
p.firmaheadtext{
	color: Black;
	text-align: left;
	text-indent: 0px;
	font: normal 14px/140% 'Open Sans', sans-serif;
	padding: 8px 0px 8px 0px;
	clear: both;
}
h2.h2detailfirmy{
	padding: 0px 0px 8px 0px;
	margin: 0px;
	font: normal 16px 'Open Sans', sans-serif;
	color: #0c6cb6;
	text-transform: uppercase;
}

.blokfirmainformace{
	border: 1px solid #c7c7c7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	background-color: White;
	padding: 5px 25px 25px 25px;
	margin: 10px 5px 10px 5px;
}


#firmakontakty{
	color: Gray;
	float: left;
	border: 1px solid #c7c7c7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	background-color: White;
	padding: 5px 25px 25px 25px;
	margin: 10px 5px 10px 5px;
	width: 300px;
}
#firmakontakty a{
	color: Gray;
	text-decoration: none;
}
#firmakontakty a:hover{
	color: #0c6cb6;
	text-decoration: underline;
}

.mapkavdetailu2{
	width: 350px;
	text-align: left;
	float: right;
	border: 1px solid #c7c7c7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-moz-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	-webkit-box-shadow: 0px 0px 8px 4px rgba(119, 119, 119, 0.55);
	background-color: White;
	padding: 5px 25px 25px 25px;
	margin: 10px 5px 10px 5px;
	/*margin-right: 30px;*/
	
}
#moje_mapa{
	margin: 5px 10px 10px 0px;
	border: 10px solid White;
	width: 96%;
	height: 300px;
}

#moje_mapaGoogle{
	margin: 5px 10px 10px 0px;
	width: 96%;
	height: 300px;
	
}
#moje_mapaGoogle IFRAME{
	width: 100%;
	height: 300px;
}

#m{
	margin: 5px 10px 10px 0px;
	border: 10px solid White;
	width: 96%;
	height: 300px;
}

#stitky{
	padding: 7px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#stitky a{	font: normal  14px 'Open Sans', sans-serif;	color: Black;	text-decoration: none;}
#stitky a:hover{	color: #c80722;	text-decoration: underline;}

div.div14{
	font: normal  14px 'Open Sans', sans-serif;
}
a.redhref{	font: normal  14px 'Open Sans', sans-serif;	color: #c80722;	text-decoration: none;}
a.redhref:hover{	color: Black;	text-decoration: underline;}

#soutezozlatoufirmu{
	height: 145px;
	background: transparent url(../img/bobulometr.gif) no-repeat top;
	width: 314px;
	margin: 10px 10px 10px 0px;
	float: left;
}


#zpravyvpravopaddzlataky{
	padding: 6px 10px 6px 10px;
	
}
.pridejzlataky{
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 2px 3px 2px 3px;
	background-color: #0D5900;
	border: 1px solid #1D820C;
	color: White;
}

.bobulevpravo{	float: left;	width: 240px;}

#tablebobulometr{
	float: right;
	width: 217px;
	margin-bottom: 20px;
}


#tablebobulometr td.tbobucenter{	text-align: center;	color: #e2001a;	font: normal bold 16px 'Open Sans', sans-serif;	padding: 2px 5px 2px 5px;}
#tablebobulometr td.tboburight{	text-align: right;	padding: 2px 24px 2px 5px;}

input.pridatbody{	width: 107px;	height: 27px;	background: transparent url(../img/pridatbody.png) no-repeat 0 0px;	cursor: pointer;}
input.pridatbody:hover{	width: 107px;	height: 27px;	background: transparent url(../img/pridatbody.png) no-repeat 0 -27px;	cursor: pointer;}

span.nasbiranebody{	color: #e2001a;	font:  normal bold 18px 'Open Sans', sans-serif;}

input[type=radio].css-checkbox {
							position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:23px;
							height:16px; 
							display:inline-block;
							line-height:16px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:16px;
							font-family: 'Open Sans', sans-serif;
							vertical-align:middle;
							cursor:pointer;
						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -16px;
						}
						label.css-label {
				background-image:url(http://cesko-katalog.cz/img/groseradio.gif);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}

table#stikykatalog{
	width: 100%;
	padding: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}
table#stikykatalog td{	width: 50%;	padding: 20px;	background-color: #e7e0dc;	vertical-align: top;}
table#stikykatalog h3{	padding: 0px 0px 8px 0px;	margin: 0px;	font: normal bold 'Open Sans', sans-serif;	color: #e2001a;	text-transform: none;}

table#stikykatalog a.sekcered{	font: normal 14px 'Open Sans', sans-serif;	color: #c80722;	text-decoration: none;}
table#stikykatalog a.sekcered:hover{	color: Black;	text-decoration: underline;}
table#stikykatalog a.sekceblack{	font: normal 14px  'Open Sans', sans-serif;	color: Black;	text-decoration: none;}
table#stikykatalog a.sekceblack:hover{	color: #c80722;	text-decoration: underline;}

h3{	padding: 0px 0px 8px 0px;	margin: 0px;	font: normal bold 18px 'Open Sans', sans-serif;	color: #e2001a;	text-transform: none;}
h3.h3black{
	padding: 0px 0px 8px 0px;
	margin: 0px;
	font: normal bold 14px 'Open Sans', sans-serif;
	color: Black;
	text-transform: none;
}

input.pridatkomentar{	width: 143px;	height: 27px;	background: transparent url(../img/pridatkomentar.png) no-repeat 0 0px;	cursor: pointer;	margin-right: 0px;}
input.pridatkomentar:hover{background: transparent url(../img/pridatkomentar.png) no-repeat 0 -27px;	cursor: pointer;}

.formformular1{	height: 22px;	width: 300px;	float: left;	margin: 2px 0px 2px 0px;	font: normal 14px 'Open Sans';	color: Gray;	border: 2px solid White;	padding: 2px 4px 2px 4px;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}
input.formformular1:focus  {	font: normal 14px 'Open Sans';	background-color: White;	border: 2px solid #ded6d2;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}

.formformular2{	height: 22px;	width: 100px;	float: left;	margin: 2px 0px 2px 0px;	font: normal 14px 'Open Sans';	color: Gray;	border: 2px solid White;	padding: 2px 4px 2px 4px;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}
input.formformular2:focus  {	font: normal 14px 'Open Sans';	background-color: White;	border: 2px solid #ded6d2;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}

div.opistekod{	padding-top: 7px;	float: left;	width: 200px;	font: normal 12px 'Open Sans';}
div.kodobrazek{	padding-bottom: 0px;	float: left;	width: 150px;}
div.opisteform{	padding-bottom: 10px;	float: left;	width: 110px;}

#formPopis1{	width: 90%;	float: left;	margin: 5px 0px 0px 0px;	font: normal 14px 'Open Sans';	color: Gray;	border: 2px solid White;	padding: 2px 4px 2px 4px;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}

textarea#formPopis1:focus  {	font: normal 14px 'Open Sans';	background-color: White;	border: 2px solid #ded6d2;	color: Black;	-webkit-border-radius: 6px;	-moz-border-radius: 6px;	border-radius: 6px;}

#rozsirenypopis{	color: Black;	text-align: left;	text-indent: 0px;	font: normal 14px/140% 'Open Sans', sans-serif;	padding: 8px 0px 8px 0px;	clear: both;}

.ki{	width: 24px;	height: 24px;	display: block;	float: left;	margin: 0px 10px 0px 0px;	overflow: hidden;opacity:.8;}
.kicallto{	background: transparent url(../admin/images/icon_pnone.png) no-repeat 1px 1px;}
.kiTelefon{	background: transparent url(../img/ikonkatelefon.png);}
.kiMobil{	background: transparent url(../img/ikonkamobil.png);}
.kiFax{	background: transparent url(../img/ikonkafaxy.png);}
.kiEmail{	background: transparent url(../img/ikonkaemaily.png);}
.kiWeb{	background: transparent url(../img/ikonkaweby.png);}
.kiDatovaSchranka{	background: transparent url(../img/ikonkaschranka.png);}

.kontaHodno{width: 155px;	height: 24px;	display: block;	float: left;}
.kontaPozna{	width: 170px;	height: 24px;	display: block;	float: left;	color: #2c2c2c;	font-style: italic;}


.vlevovyska32{	float: left;}

.vpravopridatkomentar{	float: right;	margin-right: 10%;}

@media only screen and (max-width: 840px) {
.vlevovyska32{	float: none;}
.vpravopridatkomentar{
	float: none;
	clear: both;
}
}

.pravydodatek{	width: 33%;	float: right;	display: block;	text-align: center;}
.small{	font-size: .9em;}

.firmasocialni{
	height: 34px;
	padding: 5px 0px 5px 0px;
	clear: both;
	text-align: center;
}
.firmasocialni a{	opacity: .5;	display: inline-table;	width: 34px;	height: 34px;	margin: 0px 10px 0px 10px;}
.firmasocialni a:hover{	opacity: .75;}

.firmasocialni a.facebook{	background: transparent url(../img/soc-facebook.png) no-repeat top;background-size: 34px 34px;}
.firmasocialni a.twitter{	background: transparent url(../img/soc-twitter.png) no-repeat top;background-size: 34px 34px;}
.firmasocialni a.instagram{	background: transparent url(../img/soc-instagram.png) no-repeat top;background-size: 34px 34px;}
.firmasocialni a.skype{	background: transparent url(../img/soc-skype.png) no-repeat top;background-size: 34px 34px;}

.mscrolerhorizontal{
	max-height: 126px;
	width: 95%;
	overflow: hidden;
	padding: 12px 2% 0px 2%;
	margin: 0px auto 0px auto;
	background-color: #e7e0dc;
}

.mscrolerhorizontal li{	position: relative;}

ul.timelinegalery, ul.timelinegalery li{list-style: none inside none;}
ul.timelinegalery{	margin: 0px;	padding: 0px;	max-width: auto; 	display: block;}
ul.timelinegalery li{	display: block;	margin: 0px 15px 15px 0px;	float: left;	padding-bottom: 15px;	}
ul.timelinegalery li img{height: 100px;	width: auto;border: 4px solid White;}

/*---------------------------lasty galery--------------------------*/
.lastygalery{	cursor: pointer;}

div#lastygaleryclona{		position: fixed;	width: 100%;	height: 100%;	left: 0;	top: 0;	background-color: Black;	z-index: 89900;	display: none;opacity:.65;}
div#lastygalery{	z-index: 100000;	bottom: 0%;	left: 5%;	width: 90%;	height: 100%;	text-align: center; /*background-color: Aqua;*/	position: fixed; /*overflow: hidden;*/	display: none;}

div#lastygalerynav{
	z-index: 100001;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 58px;
	text-align: center; /*background-color: Aqua;*/
	position: fixed; /*overflow: hidden;*/
	opacity: .85;
	background-color: Black;
}

div#lastygalery #lastygalerypic{
	height: 80%;
	border: 10px solid White;
	width: auto;
	max-width: inherit;
	max-height: inherit;
	box-shadow: 0 3px 6px rgba(0,0,0,0.9);
	position: relative;
	top: 15%;
}

@media screen and (orientation: portrait) {  div#lastygalery #lastygalerypic {	max-width: 96%;	height: auto;}}

@media screen and (orientation: landscape) {  div#lastygalery #lastygalerypic {	max-height: 96%;}}

a#lastygaleryclose{	z-index: 100010;	display: block;	position: absolute;	width: 50px;	height: 50px;	opacity: .8;	background: transparent url(../img/lastygalery-close-icon.png) no-repeat top;	top: 4px;	left: 50%;	cursor: pointer;	margin-left: -25px;}
a#lastygaleryclose:hover{	opacity: 1;}

.lastygalerylist{	z-index: 100010;	display: block;	position: absolute;	width: 32px;	height: 50px;	opacity: .8;	top: 4px;		cursor: pointer;	margin-left: 0px;}
a.lastygalerylist:hover{	opacity: 1;}
a#lastygalerypredchozi{	background: transparent url(../img/lastygalery-left2.png) no-repeat top;	margin-left: 0px;left: 20%;}
a#lastygalerynasledujici{	background: transparent url(../img/lastygalery-right2.png) no-repeat top;	margin-left: 200px;right: 20%;}


.youtube-video-container{position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.youtube-video-container iframe, .youtube-video-container object, .youtube-video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.youtube-galery-pic{width: 30%; margin: 0px 1.5% 12px 1.5%;text-align:center;float:left;}
.youtube-galery-pic img{width: 100%; height: auto;text-align:center;cursor:pointer;}
.youtube-galery-pic span{display:block;width: 100%; height: 45px;text-align:center;cursor:pointer;}


@media only screen and (max-width: 560px) {
    .youtube-galery-pic{width: 46%; margin: 0px 2% 12px 2%;text-align:center;float:left;} 
    .youtube-galery-pic span{display:block;width: 100%; height: 50px;text-align:center;cursor:pointer;font-size:12px;}  
}